Subject: Re: [ogpx] Greetings from the Area Director sponsoring the OGPX BOF

From: Alexey Melnikov <[email-masked]>
Date: Tue, 14 Jul 2009 19:52:00 +0100

Alexey Melnikov wrote:

> Greetings,
> As you already heard from Meadhbh, the OGPX BOF in Stockholm was 
> approved.
> I am quite excited about this and I very much hope that it goes well, 
> so that a new Working Group can be formed after Stockholm.
>
> I will be announcing the BOF chairs soon. I trust them to make sure 
> that the BOF is a success.

And I forgot to announce them publicly. Sorry about that.
The BOF chairs are Jon Peterson <[email-masked]> and Barry 
Leiba <[email-masked]>